h1 {
    text-decoration: underline #A9A9A9;
	text-align:center;
	color:#F1A505;
	margin-bottom:50px;
}
.op_timings table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
	margin-bottom:20px;
}

.op_timings td {
    border: 1px solid #999999;
    text-align: left;
    padding: 8px;
	color:#000000;
}

.op_timings th {
 	text-align:center;
	padding:10px;
	color:#000000;
	background-color:#0072B9;
	font-size:16px;
	}

    .op_timings tr:nth-child(even) {
    background-color: #fff;
	}
    .op_timings tr:nth-child(odd) {
    background-color: #ddd;
	}

.img-area{
	margin:30px;
	background-color:#0072B9;
	padding:10px;
	border-style: solid;
	border-color:#0072B9;
	display: block;
    margin-left: auto;
    margin-right: auto;
    width: 60%;
	}
.text-area{
	font-size:24px;
	color:#FFFFFF;
	font-family: 'Poppins';
	padding:30px;
    text-align:center;
    background-color: grey;
	}
#text_area span{color:#A9A9A9;font-size:24px;
	font-family: 'Poppins';
	text-align:center;}
#text_area p{display:block;font-size:24px;
	color:#FFFFFF;
	font-family: 'Poppins';
	text-align:center;}	
	
	@media screen and (max-width:992px){
	.img-area{ text-align:center; width:100%;}
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	